/* general edit styling */
.ncEditClearDiv{
	clear: both; 
	height: 0px; 
	line-height: 0px;
	margin: 0px;
	overflow: hidden;
}
.ncEditSection, .ncEditSection td, .ncEditSection select, .ncEditSection input, .ncEditSection textarea, 
.ncEditDesignNotes, .ncEditDesignNotes td, .ncEditDesignNotes a, div.ncEditIFrameModalTitle, input.ncEditSpecSize, select.ncEditAutoDdl, .ncEditPageNavRoute, .ncEditPauseMsg{
	font-family: Sans-Serif, Verdana;
	font-size: 8pt;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
}
.ncEditPageHeading{
	font-family: Sans-Serif, Verdana;
	letter-spacing: normal;
	font-size: 9pt;
	color: #000;
    background-color: #e0ecff;
    border: solid 2px #c3d9ff;
	height: auto;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 0;
}
.ncEditPageNavRoute{
	margin: 0;
	padding: 2px;
	border-top: solid 2px #c3d9ff;
	border-left: solid 2px #c3d9ff;
	border-right: solid 2px #c3d9ff;
	color: #c3d9ff;
}
.ncEditPageNavRoute a{
	color: #c3d9ff;
	text-decoration: none;
}
.ncEditPageNavRoute a:hover{
	color: #c3d9ff;
	text-decoration: underline;
}
select.ncEditAutoDdl{
    width: auto;
}
input.ncEditSpecSize{
	width: 35px;
}	
.ncEditRadio, .ncEditCheckBox, .ncEditSection input[type=checkbox], .ncEditSection input[type=radio]
{
	vertical-align: middle;
}
.ncEditSection, .ncEditSection td, .ncEditDesignNotes, .ncEditDesignNotes td{
	color: #000;
}
.ncEditDialog
{
	background-color: #e0ecff;
    margin: 0px;
}
table.ncEditFormatting{
	border-collapse: collapse;
	border: none;
}
table.ncEditFormatting>tbody>tr>td{
	padding: 0px;
	vertical-align: top;
}

/* chrome sets margin on all inputs by default, some other browsers don't */
.ncEditDialog input, .ncEditDialog select
{
	margin: 0px;
}
.ncEditSection input[type=checkbox], .ncEditSection input[type=radio]
{
   margin: 0px 2px 0px 2px; 
}
.ncEditSection input[type=text][disabled], .ncEditSection input[type=password][disabled], .ncEditSection select[disabled]
{
    background-color: #d4d0c8;
	color: #808080;
}
/* td prefix required in some areas to override black font folor - tables of queries etc */
.ncEditDisabledField, td.ncEditDisabledField
{
    background-color: #d4d0c8;
	color: #808080;
}

.ncEditMain, .ncEditMainBg{
	background-color: #fff;
}
.ncEditPrimaryBg
{
    background-color: #e0ecff;
}
.ncEditPrimaryFootnote{
    color: #aaaaaa;
}
.ncEditSelectedFieldText{
    background-color: #c3d9ff;
    color: #000000;
}
.ncEditSecondaryBg
{
    background-color: #c3d9ff;
}
.ncEditFieldBg
{
    background-color: #fff;
}
.ncEditViewOutputIFrame{
	height: 580px; 
	width: 575px;
} 
.ncEditCopy a{
	color: #00f;
	text-decoration: none;
}
.ncEditCopy a:hover{
	text-decoration: underline;
}
.ncEditStdText{
	color: #000;
}

.ncEditPauseMsg
{
    position: absolute;
	color: #000;
	background-color: #e0ecff;
    border: solid 2px #c3d9ff;
    font-size: 9pt;
}
.ncEditPauseMsg .content
{
    text-align: center;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
.ncEditPauseMsgThrobberBox
{
    margin-top: 15px;
	border: solid 1px #c3d9ff;
	background-color: #fff;
    height: 10px;
	text-align: left;
}
.ncEditPauseMsgThrobber{
    height: 10px;
    background-color: #c3d9ff;
    position: relative;
}
input.ncEditTimeSpan{
	width: 20px;
}
input.ncStdBtn, input.ncStdActionBtn, input.ncRightColBtn
{
    border-radius: 5px;
	padding: 2px 2px 2px 2px;
	height: 20px;
    font-family: Sans-Serif, Verdana;
	font-size: 7pt;
	background-color: #ededed;
    border: solid 1px #707070;
    color: #000000;
}
input.ncStdBtn:hover, input.ncStdActionBtn:hover, input.ncRightColBtn:hover
{
    background-color: #e6f5fd;
    border: solid 1px #3c7fb1;
    color: #000000;
}
input.ncStdBtn[disabled], input.ncStdActionBtn[disabled], input.ncRightColBtn[disabled]
{
    background-color: #f4f4f4;
    border: solid 1px #adb2b5;
    color: #6d6d6d;
}


input.ncStdActionBtn{
	width: 70px
}
input.ncRightColBtn{
	width: 110px;
	margin-bottom: 5px;
}
.ncEditStdBtnMarginT{
	margin-top: 3px;
}
.ncEditStdBtnMarginL{
	margin-left: 3px;
}
.ncEditStdMargin{
	margin: 10px;
}	
.ncEditStdMarginB{
	margin: 0px 0px 10px 0px;
}
.ncEditStdMarginT{
	margin: 10px 0px 0px 0px;
}
.ncEditStdMarginL{
	margin: 0px 0px 0px 10px;
}
.ncEditStdMarginTLR
{
    margin: 10px 10px 0px 10px;
}
.ncEditStdPadding{
	padding: 10px;
}	
.ncEditStdPaddingT{
	padding: 10px 0px 0px 0px;
}
.ncEditStdPaddingBLR{
	padding: 0px 10px 10px 10px;
}
.ncEditStandardBorder, .ncEditStdBorder, .ncEditSecondaryBorder
{
    border: solid 2px #c3d9ff;
}
.ncEditStandardBorderBLR, .ncEditSecondaryBorderBLR
{
    border-left: solid 2px #c3d9ff;
	border-right: solid 2px #c3d9ff;
	border-bottom: solid 2px #c3d9ff;
}
.ncEditStandardBorderTBL
{
	border-top: solid 2px #c3d9ff;
	border-left: solid 2px #c3d9ff;
	border-bottom: solid 2px #c3d9ff;
}
.ncEditStandardBorderTBR
{
	border-top: solid 2px #c3d9ff;
	border-right: solid 2px #c3d9ff;
	border-bottom: solid 2px #c3d9ff;
}

.ncEditPrimaryBorderB, .ncEditPrimaryBorderBR{
    border-bottom: solid 2px #e0ecff;
}
.ncEditPrimaryBorderR, .ncEditPrimaryBorderBR{
    border-right: solid 2px #e0ecff;
}
.ncEditSecondaryBorderR{
    border-right: solid 2px #c3d9ff;
}    
.ncEditSecondaryBorderB{
    border-bottom: solid 2px #c3d9ff;
}   

.ncEditThinBorder
{
    border: solid 1px #c3d9ff;
}
.ncEditDividerBorderB
{
    border-bottom: dashed 1px #c3d9ff;
}
div.ncEditPanelTitle, div.ncEditTopTitle, div.ncEditIFrameTopTitle, div.ncEditIFrameModalTitle, div.ncEditDragPanelTitle, div.ncEditBETopTitle{
    background-color: #e0ecff;	

    font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000;
}
div.ncEditBETopTitle a
{
    text-decoration: none;
    color: #000;
}
div.ncEditBETopTitle a:hover
{
    text-decoration: underline;
    color: #000;
}

div.ncEditPanelTitle
{
    border-bottom: solid 1px #c3d9ff;
}
div.ncEditPanelContent{
	padding: 2px;
}
div.ncEditPanelContent>div{
	margin-top: 2px;
}
div.ncEditTopTitle
{
    border: solid 2px #c3d9ff;
}
div.ncEditIFrameModalTitle, div.ncEditDragPanelTitle{
	border-bottom: solid 2px #c3d9ff;
    cursor: move;
}
div.ncEditIFrameTopTitle{
	vertical-align: middle;
	height: 16px;
    border-bottom: solid 2px #c3d9ff;
}
div.ncEditBETopTitle
{
    height: 16px;
    border-top: solid 2px #c3d9ff;
    border-bottom: solid 2px #c3d9ff;
}

.ncEditIFrameBorder, .ncEditModalHolder{
    border: solid 2px #999999;
}
div.ncEditTopTitle a{
	color: #00f;
	text-decoration: none;
}
div.ncEditTopTitle a:hover{
	text-decoration: underline;
}

div.ncWaitMsg{
	color: #000;
    background-color: #e0ecff;	
    border: solid 2px #c3d9ff;

    font-family: Verdana;
	font-weight: normal;
	font-size: 9pt;
	text-align: center;
}
input.ncWaitMsgLink
{
    background-color: #e0ecff;
    border: none;
	padding: 0;
	margin: 0;
	color: blue;
	cursor: pointer;
	font-family: Verdana;
	font-weight: normal;
	font-size: 9pt;
}
div.ncEditBtnsDiv, div.ncEditBtnsDivLeft{
    background-color: #c3d9ff;
	overflow: hidden;
	vertical-align: middle;
}
td.ncEditBtnsCell{
    background-color: #c3d9ff;
    padding: 10px;
    text-align: center;
    width: 150px;
	vertical-align: top;
}
div.ncEditBtnsDiv, div.ncEditBtnsDivLeft{
	padding: 2px;
	height: 22px;
}
div.ncEditBtnsDivLeft{
    padding-left: 10px;
	text-align: left;
}
div.ncEditBtnsDiv{
    text-align: center;
}
div.ncEditContentPane
{
	border: solid 2px #c3d9ff;
    margin-bottom: 10px;
	padding: 10px;
}
/* title text above content pane */
.ncEditContentPaneTitle, .ncEditFixedHeightContentPaneTitle{
	width:100%;
	line-height:14px;
	font-family: sans-serif;
	font-size: 8pt;
	margin: 0;
}
.ncEditFixedHeightContentPaneTitle li{
	height: 15px;
}
.ncEditContentPaneTitle ul, .ncEditFixedHeightContentPaneTitle ul {
	margin:0;
	padding:0;
	list-style: none;
}
.ncEditContentPaneTitle li, .ncEditFixedHeightContentPaneTitle li {
	float:left;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #c3d9ff;
    
    margin-left: 0;
	padding-left: 9px; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0;
	cursor: default;
}
.ncEditContentPaneTitle span, .ncEditFixedHeightContentPaneTitle span{
	float: left;
	display: block;
    text-decoration: none;
	font-weight: bold;
	color: #000000;
    padding-left: 6px; 
	padding-right: 15px; 
	padding-top: 0;
	padding-bottom: 0;
}
/* /title text above content pane */

.ncEditBrandingDiv{
	height: 24px;
	padding: 0px;
	overflow: hidden;
}
div.ncEditBrandingDiv, .ncEditBrandingDiv{
	background-color: #e0ecff;
}

/* calendar styling */
div.ncCalendar{
	position: absolute;
	visibility: hidden;
	border: solid 1px #c3d9ff;
    background-color: #FFF;
}
table.ncCalendarHeaderTable, table.ncCalendarDayTable{
	border-collapse: collapse;
	cursor:default;
}
table.ncCalendarHeaderTable td
{
    background-color: #e0ecff;
}
table.ncCalendarHeaderTable td.ncDayTitleCell
{
	background-color: #c3d9ff;
    font-weight: normal;
}
table.ncCalendarHeaderTable td, table.ncCalendarDayTable td{
	letter-spacing:normal;
	line-height:normal;
	font-family: Sans-Serif, Verdana;
	font-size: 8pt;
	color: #000;
	padding: 1px;
	text-align: center;
}
table.ncCalendarDayTable td.ncDayCellHover{
	background-color: #e0ecff;
}
table.ncCalendarDayTable td.ncDayCellSelected{
	font-weight: bold;
    background-color: #e0ecff;
}
/* /calendar */

/* list box */
.ncEditPane{
	border: solid 1px #c3d9ff;
    background-color: #FFF;
}
.ncEditBtn, .ncEditBtnOver, .ncEditBtnDis, .ncEditEllipsisBtn, .ncEditBtn2, .ncEditEllipsisBtn2, .ncEditStdBtn, .ncEditDirBtn, .ncEditDeleteBtn{
	font-family: sans-serif, verdana;
	font-size: 8pt;
	text-align: center;
	outline: none;
}
.ncEditDirBtn{
    height: 24px;
	width: 24px;
	overflow: hidden;
	vertical-align: middle;
	padding: 0px;
}
.ncEditDeleteBtn, .ncEditEllipsisBtn2
{
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
}

.ncEditEllipsisBtn, .ncEditEllipsisBtnDis{
	padding: 0;
	height: 17px;
	width: 17px
}

.ncEditBtnDis, .ncEditEllipsisBtnDis, .ncIconBtnDis, .ncEditBtn2[disabled], .ncEditBtn2[disabled]:hover, .ncEditEllipsisBtn2[disabled], .ncEditDeleteBtn[disabled], .ncEditEllipsisBtn2[disabled]:hover, .ncEditDeleteBtn[disabled]:hover, 
.ncEditStdBtn[disabled], .ncEditStdBtn[disabled]:hover, .ncEditDirBtn[disabled], .ncEditDirBtn[disabled]:hover{
    color: #d4d0c8;
	border: solid 1px #adcbff;
	background-color: #e0ecff;
}
.ncEditBtn, .ncEditEllipsisBtn, .ncIconBtn, .ncEditBtn2, .ncEditEllipsisBtn2, .ncEditStdBtn, .ncEditDirBtn, .ncEditDeleteBtn{
	color: #669eff;
	border: solid 1px #adcbff;
	background-color: #c3d9ff;
}
.ncEditBtn2, .ncEditEllipsisBtn2, .ncEditDeleteBtn{
    border-radius: 5px;
}
.ncEditBtn2
{
    height: 20px;
}
.ncEditStdBtn
{
    width: 75px;
    height: 23px;
}

.ncEditEllipsisBtn2, .ncEditDeleteBtn{
    height: 18px;
    width: 18px;
    padding: 1px;
}
.ncEditDeleteBtn{
    height: 18px;
    width: 18px;
    padding: 0px;
}

.ncEditBtnOver, .ncIconBtnOver, .ncEditBtn2:hover, .ncEditEllipsisBtn2:hover, .ncEditStdBtn:hover, .ncEditDirBtn:hover, .ncEditDeleteBtn:hover{
    color: #1a6dff;
	border: solid 1px #7aabff;
	background-color: #b8d1ff;
}
.ncEditDefaultBtn{
	width: 75px;
	height: 23px;
}

.ncIconBtn, .ncIconBtnOver, .ncIconBtnDis{
	width: 24px;
	height: 24px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	text-align: center;
}
.ncIconBtn img, .ncIconBtnOver img, .ncIconBtnDis img{
	width: 16px;
	height: 16px;
	border: 0px;
	margin: 0px;
	vertical-align: middle;
}
input.ncEditTreeRenameField{
    border: black 1px solid; 
	height: 17px;
	width: 150px;	
	vertical-align: middle;
}
div.ncEditTreeNode, div.ncEditTreeNodeSelected{
    white-space: nowrap;
	height: 22px;
	font-family: Sans-Serif, Verdana;
	font-size: 8pt;
	letter-spacing: normal;
}
div.ncEditTreeNode span a, div.ncEditTreeNodeSelected span a{
	color: #000;
	text-decoration: none;
	outline: none;
}
div.ncEditTreeNodeSelected span a
{
    background-color: #c3d9ff;
    color: #000000;
}
span.ncEditWinTreeLinkText
{
    padding-left: 3px;
}
div.ncEditTreeIconHolder, div.ncEditTreeIconTextHolder
{
    height: 22px;
    display: inline-block;
    overflow: hidden;
    line-height: 22px;
}
div.ncEditTreeIconHolder
{
    width: 16px; 
    text-align: left;
    padding: 0px;
}
img.ncEditTreeBlank, img.ncEditTreeVertTop, img.ncEditTreeVertBottom, img.ncEditTreeVert, img.ncEditTreeNode, img.ncEditTreeNodeBottom{
	width: 16px;
	height: 22px;
	border: 0;
    background-repeat: no-repeat;
}

div.ncEditDot{
    height: 0;
    width: 0;
    border: 5px solid #c3d9ff;
    border-radius: 5px;
    padding: 0px;
    margin: 0px;
    display: inline-block;
}

div.ncEditCloseArrowHolder
{
    height: 12px;
    width: 12px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    background-color: #999999;
    cursor: default;
    margin: 2px; 
}
.ncEditDeleteBtn div.ncEditCloseArrowHolder
{
    margin: 2px 0px 0px -1px;
    background-color: #669eff;;
}
.ncEditDeleteBtn:hover div.ncEditCloseArrowHolder
{
    margin: 2px 0px 0px -1px;
    background-color: #1a6dff;
}

div.ncEditCalendarArrowHolder
{
    height: 10px;
    width: 10px;
    display: inline-block;
    overflow: hidden;
}

div.ncEditTreeIconHolder div.ncEditDot{
    margin: 6px 0px 0px 3px;
}

div.ncEditUpArrow, div.ncEditDownArrow, div.ncEditLeftArrow, div.ncEditRightArrow, 
div.ncEditSmallUpArrow, div.ncEditSmallDownArrow, div.ncEditSmallLeftArrow, div.ncEditSmallRightArrow,  
div.ncEditCloseUpArrow, div.ncEditCloseDownArrow, div.ncEditCloseLeftArrow, div.ncEditCloseRightArrow {
   height: 0;
   width: 0;
   border-style: solid;
   border-color: transparent;
   padding: 0px;
   margin: 0px;
   display: inline-block;
}
div.ncEditUpArrow, div.ncEditDownArrow, div.ncEditLeftArrow, div.ncEditRightArrow
{
    border-width: 7px;
}

div.ncEditSmallLeftArrow, div.ncEditSmallRightArrow, div.ncEditSmallUpArrow, div.ncEditSmallDownArrow
{
    border-width: 5px;
}
div.ncEditCloseLeftArrow, div.ncEditCloseRightArrow, div.ncEditCloseUpArrow, div.ncEditCloseDownArrow
{
    border-width: 4px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div.ncEditUpArrow{
    border-bottom-color: #669eff;
    margin-top: -7px;
    vertical-align: middle;
}
div.ncEditDownArrow{
    border-top-color: #669eff;
    margin-top: 7px;
    vertical-align: middle;
}
div.ncEditTreeIconHolder div.ncEditUpArrow, div.ncEditCalendarArrowHolder div.ncEditSmallUpArrow
{
    border-bottom-color: #c3d9ff;
}
div.ncEditCloseUpArrow
{
    border-bottom-color: #e0ecff;
    margin: 3px 0px 0px 2px;
}
.ncEditDeleteBtn div.ncEditCloseArrowHolder div.ncEditCloseUpArrow{
    border-bottom-color: #c3d9ff;
}
.ncEditDeleteBtn:hover div.ncEditCloseArrowHolder div.ncEditCloseUpArrow{
    border-bottom-color: #b8d1ff;
}

div.ncEditTreeIconHolder div.ncEditDownArrow, div.ncEditCalendarArrowHolder div.ncEditSmallDownArrow
{
    border-top-color: #c3d9ff;
}
div.ncEditCloseDownArrow
{
    border-top-color: #e0ecff;
    margin: 1px 0px 0px 2px;
}
.ncEditDeleteBtn div.ncEditCloseArrowHolder div.ncEditCloseDownArrow{
    border-top-color: #c3d9ff;
}
.ncEditDeleteBtn:hover div.ncEditCloseArrowHolder div.ncEditCloseDownArrow{
    border-top-color: #b8d1ff;
}
div.ncEditTreeIconHolder div.ncEditDownArrow
{
    margin: 7.5px 0px 0px 1px;   
}

div.ncEditLeftArrow
{
    border-right-color: #669eff;
    margin-left: -7px;
    vertical-align: middle;
}
div.ncEditTreeIconHolder div.ncEditLeftArrow, div.ncEditCalendarArrowHolder div.ncEditSmallLeftArrow
{
    border-right-color: #c3d9ff;
}
div.ncEditCloseLeftArrow
{
    border-right-color: #e0ecff;
    margin: 2px 0px 0px 3px;
}
.ncEditDeleteBtn div.ncEditCloseArrowHolder div.ncEditCloseLeftArrow{
    border-right-color: #c3d9ff;
}
.ncEditDeleteBtn:hover div.ncEditCloseArrowHolder div.ncEditCloseLeftArrow{
    border-right-color: #b8d1ff;
}
div.ncEditCalendarArrowHolder div.ncEditSmallLeftArrow
{
    margin: 0px 0px 0px -2.5px;
}
div.ncEditRightArrow
{
    border-left-color: #669eff;
    margin-left: 7px;
    vertical-align: middle;
}
div.ncEditTreeIconHolder div.ncEditRightArrow, div.ncEditCalendarArrowHolder div.ncEditSmallRightArrow
{
    border-left-color: #c3d9ff;
    vertical-align: top;
}
div.ncEditCloseRightArrow
{
    border-left-color: #e0ecff;
    margin: 2px 0px 0px 1px;
}
.ncEditDeleteBtn div.ncEditCloseArrowHolder div.ncEditCloseRightArrow{
    border-left-color: #c3d9ff;
}
.ncEditDeleteBtn:hover div.ncEditCloseArrowHolder div.ncEditCloseRightArrow{
    border-left-color: #b8d1ff;
}
div.ncEditTreeIconHolder div.ncEditRightArrow{
    margin: 4px 0px 0px 4.5px;
}
div.ncEditCalendarArrowHolder div.ncEditSmallRightArrow
{
    margin: 0px 0px 0px 2.5px;
}

.ncEditDirBtn:hover div.ncEditUpArrow{
    border-bottom-color: #1a6dff;
}
.ncEditDirBtn:hover div.ncEditDownArrow{
    border-top-color: #1a6dff;
}
.ncEditStdBtn:hover div.ncEditRightArrow{
    border-left-color: #1a6dff;
}
.ncEditStdBtn:hover div.ncEditLeftArrow, .ncEditDirBtn:hover div.ncEditLeftArrow{
    border-right-color: #1a6dff;
}
.ncEditStdBtn:hover div.ncEditRightArrow, .ncEditDirBtn:hover div.ncEditRightArrow{
    border-left-color: #1a6dff;
}
.ncEditDirBtn[disabled] div.ncEditUpArrow, button.ncEditDirBtn[disabled]:hover div.ncEditUpArrow
{
    border-bottom-color: #d4d0c8;
}
.ncEditDirBtn[disabled] div.ncEditDownArrow
{
    border-top-color: #d4d0c8;
}
.ncEditStdBtn[disabled] div.ncEditLeftArrow, .ncEditDirBtn[disabled] div.ncEditLeftArrow
{
    border-right-color: #d4d0c8;
}
.ncEditStdBtn[disabled] div.ncEditRightArrow, .ncEditDirBtn[disabled] div.ncEditRightArrow
{
    border-left-color: #d4d0c8;
}

.ncListBoxTable td
{
	padding: 2px;
}	
div.ncEditListBoxElements{
	text-align: left;
	line-height: 15px;
}
div.ncListBoxTitles{
	background-color: #e0ecff;
	border-top: solid 1px #c3d9ff;
	border-left: solid 1px #c3d9ff;
	border-right: solid 1px #c3d9ff;
	
	margin: 0;
}
div.ncEditListBoxElements table, div.ncListBoxTitles table{
	table-layout: fixed;
	border-collapse: collapse;
}
div.ncEditListBoxElements table td, div.ncListBoxTitles table td{
	cursor: default;
	padding: 1px;
	border: 0px;
	font-family: sans-serif, verdana;
	font-size: 8pt;
	color: #000;
	font-weight: normal;
}
div.ncEditListBoxElements table td.ncListBoxSelected{
	background-color: #c3d9ff;
    color: #000000;
}
div.ncEditListBoxElements table td.ncListBoxSelector{
	background-color: #e0ecff;
}
div.ncEditListBoxElements table td.ncListBoxDisabled{
    background-color: #d4d0c8;
	color: #808080;
}
div.ncEditListBoxElements table td.ncListBoxDefault{
	font-weight: bold;
}
div.ncEditListBoxElementControl{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
/* /listbox */

img.ncEditToolboxImg
{
    background-image: url('../../../v/images/gear-35-2.png');
    border: 0px;
    margin: 0px;
    width: 35px; 
    height: 35px;
}
img.ncEditCalendarImg
{
    background-image: url('../../../v/images/ncCalendar.gif');
    margin-left: 2px; 
    vertical-align: text-bottom; 
    border: none; 
    cursor: pointer; 
    width: 16px; 
    height: 15px;
}

/* BE */
div.ncEditInheritedOverridenVal{
	color: #999999;
}
.ncEditHelpLinkOnPrimary a
{
    color: #0000ff;
}
.ncEditHelpLinkOnBase a
{
    color: #0000ff;
}
.ncEditHelpLinkOnPrimary a, .ncEditHelpLinkOnSecondary a, .ncEditHelpLinkOnBase a
{
    text-decoration: underline;   
}
/* /BE */

/* tabbars */
.ncEditTabBar{
	float: left;
	width: 100%;
	border-bottom: solid 2px #c3d9ff;
	line-height: 14px;
	font-family: sans-serif;
	font-size: 8pt;
	height: 24px;
	margin-top: 3px;
	margin-bottom: 0;
}
.ncEditTabBarVert
{
    border-right: solid 2px #c3d9ff;
}	
.ncEditTabBar ul{
	padding:0 10px 0;
}
.ncEditTabBarVert ul{
	padding:10px 0 0;
}
.ncEditTabBar ul, .ncEditTabBarVert ul{
	margin:0;
	list-style: none;
}
.ncEditTabBar li{
	float:left;
	margin-left: -1px;
    border-top: solid 2px #c3d9ff;
    border-left: solid 2px #c3d9ff;
    border-right: solid 2px #c3d9ff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.ncEditTabBarVert li
{
	margin-top: -1px;
	height: 24px;

    border-top: solid 2px #c3d9ff;
    border-left: solid 2px #c3d9ff;
    border-bottom: solid 2px #c3d9ff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}	
.ncEditTabBar li, .ncEditTabBarVert li{
    background-color: #e0ecff;

    background-repeat:  no-repeat;
	background-position: left top;
	padding-left: 0; 
	padding-right: 0; 
	padding-top: 0; 
	padding-bottom: 0;
	cursor: pointer;
}
.ncEditTabBar a{
	float: left;
    outline: none;
}
.ncEditTabBarVert a
{
	height: 22px;
	vertical-align: middle;
	outline: none;
}
.ncEditTabBar a, .ncEditTabBarVert a{
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #a9a9a9;
    padding-left: 12px; 
	padding-right: 12px; 
	padding-top: 5px; 
	padding-bottom: 3px;
	font-style: normal;
}
/* hide from ie5 / mac using backslash \*/
.ncEditTabBar a {float:none;}
/* End IE5-Mac hack */
.ncEditTabBar a:hover, .ncEditTabBarVert a:hover{
	color: #000;
}
.ncEditTabBar .current, .ncEditTabBarVert .current{
	background-color: #fff;
}
.ncEditTabBar .current a, .ncEditTabBarVert .current a{
	color:#333;
}
.ncEditTabBar .current a{
	padding-bottom:5px;
}
.ncEditTabBarVert .current a{
	background-image: none;	
}
.ncEditTabBar .disabled, .ncEdiTabBarVert .disabled{
	background-color: #d4d0c8;
	color: #808080;
}	
.ncEditTabBar .disabled a, .ncEdiTabBarVert .disabled a{
	color: #808080;
	cursor: default;
}	

/* /tabbar */

/* ----- fields in query instance criteria editor etc -----*/
table.ncEditFieldTable{
	border: 0px; 
	border-collapse: collapse;
	table-layout: fixed;
}
table.ncEditFieldTable td
{
    border: solid 1px #c3d9ff;
    width: 125px;
	height: 22px;
    overflow: hidden;
	vertical-align: middle;
}
table.ncEditFieldTable td input.TextBox, table.ncEditFieldTable td select, table.ncEditFieldTable td input[type=text]{
	width: 119px;
	height: 16px;
}
table.ncEditFieldTable td div{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: default;
}
table.ncEditFieldTable td select{
	width: 123px;
	height: 20px;
}
table.ncEditFieldTable td.Selected{
    background-color: #e0ecff;
}
table.ncEditFieldTable td.Selector{
	height: 5px;
	background-color: #c3d9ff;
    padding: 0;
}
table.ncEditFieldPromptTable{
	border: 0px;
	border-collapse: collapse;
	
	/* allow for selector row */
	margin-top: 8px;	
}
table.ncEditFieldPromptTable>tbody>tr>td{
	text-align: left;
	padding-left: 2px;
	padding-right: 2px;
	height: 22px;
	border: solid 1px transparent;
	white-space: nowrap;
}
/* ----- /fields in query instance editor etc -----*/

/* ----- tree tooltips ----- */
/* n.b. tooltip must also be apply-able to body so we can use in text editor to reflect style */
.ncEditDesignNotes{
    border: solid 1px #999;
    background-color: #fff;
	cursor: default;
	border: solid 1px #999999;
}
.ncEditDesignNotes a{
	color: #00f;
	text-decoration: none;
}
.ncEditDesignNotes a:hover{
	color: #00f;
	text-decoration: underline;
}
.ncEditDesignNotes div.ncEditTitle{
	font-weight: bold;
	background-color: #e0ecff;
    padding: 3px;
}	
.ncEditDesignNotes div.ncEditDesc{
    background-color: #e0ecff;	
    
    padding: 0px 3px 3px 3px;
	line-height: 12px;
}
.ncEditDesignNotes div.ncEditDesc, .ncEditDesignNotes div.ncEditDesc td{
	font-style: italic;
    color: #aaaaaa;
}	
.ncEditDesignNotes div.ncEditContent{
	padding: 3px;
    border-top: solid 1px #c3d9ff;
}	
.ncEditDesignNotes div.ncEditContent p, body.ncEditDesignNotes p{
	margin: 1px;
}
body.ncEditDesignNotes{
	padding: 3px;	
}
/* ----- /tree tooltips ----- */

/* ----- context menus ----- */
.ncContextHolder00, .ncContextHolder01, .ncContextHolder02{
	text-align: left; 
	padding: 0px;
    background-color: #fff;
    border: solid 1px #999999;
} 

.ncIconLinkText00, .ncIconLinkLink00, .ncIconLinkLinkOver00{
	/* IE quirks 
	width: 39px; 
	height: 39px;
	*/
	
	width: 35px; 
	height: 35px;
	padding: 2px;
    background-color: #e0ecff;
} 

.ncContextDividerText00, .ncContextDividerLink00, .ncContextDividerLinkOver00, 
.ncContextHardDividerText00, .ncContextHardDividerLink00, .ncContextDividerHardLinkOver00{
	margin-top: 3px; 
	margin-bottom: 3px; 
	line-height: 1px;
	height: 1px; 
	
	/* IE quirks (otherwise corrupts auto width of menu) 
	height: auto; 
	*/
} 
.ncContextDividerText00, .ncContextDividerLink00, .ncContextDividerLinkOver00{
    background-color: #c3d9ff;
	
    margin-left: 3px;
	margin-right: 3px;
}
.ncContextHardDividerText00, .ncContextHardDividerLink00, .ncContextDividerHardLinkOver00{
    background-color: #c3d9ff;
}
.ncContextTitleText00, .ncContextTitleLink00, .ncContextTitleLinkOver00{
	color: #000;
	font-weight: bold;

    background-color: #e0ecff;
    border-bottom: solid 1px #c3d9ff;	
	padding: 3px;
	font-family: 'MS Sans Serif', Verdana;
	font-size: 8pt;
	margin-bottom: 3px;
	
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	letter-spacing: normal;
	line-height: normal;
	
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.ncContextLinkText00, .ncContextLinkLink00, .ncContextLinkLinkOver00, 
.ncContextLinkDefaultText00, .ncContextLinkDefaultLink00, .ncContextLinkDefaultLinkOver00, 
.ncContextLinkDeadText00, .ncContextLinkDeadLink00, .ncContextLinkDeadLinkOver00
{
    padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 6px;
	margin: 0px;
	font-family: 'MS Sans Serif', Verdana;
	font-size: 8pt;
	
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: normal;
	
    white-space: nowrap;
}	

.ncContextLinkText00, .ncContextLinkLink00, 
.ncContextLinkDefaultText00, .ncContextLinkDefaultLink00{	 
	color: #000;
} 
.ncContextLinkLinkOver00, 
.ncContextLinkDefaultLinkOver00
{
    background-color: #c3d9ff;
    color: #000000;
}

.ncContextLinkDefaultText00, .ncContextLinkDefaultLink00, .ncContextLinkDefaultLinkOver00{
	font-weight: bold;
} 
.ncContextLinkDeadText00, .ncContextLinkDeadLink00, .ncContextLinkDeadLinkOver00{ 
	color: #999999;
}
.ncContextLinkDeadLinkOver00{
    background-color: #c3d9ff;
}
/* ----- /context menus ----- */
